#config.yml file
#
#Add columns to return by adding the Slack JSON label below
#Filter results by putting a "#" in front of the unwanted column names.
#Refer here: https://slack.com/help/articles/220556107-How-to-read-Slack-data-exports
#
#Add a search term next to "Search" as shown below (search is case insensitive)
#Search: ventilator


Columns:
 - user
 - text
 - ts

Search: 